package ink.wgink.module.wechat.result;

/**
 * When you feel like quitting. Think about why you started
 * 当你想要放弃的时候，想想当初你为何开始
 *
 * @ClassName: BaseWechatResult
 * @Description: 微信基础返回类
 * @Author: wanggeng
 * @Date: 2021/4/28 5:59 上午
 * @Version: 1.0
 */
public class BaseWechatResult {

    private Integer errcode;
    private String errmsg;

    public Integer getErrcode() {
        return errcode == null ? 0 : errcode;
    }

    public void setErrcode(Integer errcode) {
        this.errcode = errcode;
    }

    public String getErrmsg() {
        return errmsg == null ? "" : errmsg;
    }

    public void setErrmsg(String errmsg) {
        this.errmsg = errmsg;
    }
}
